ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1a8117e9-59cd-4901-b985-a21715c616b3"
    Код: "000990867"
    UIDСценария: "c8acea93-9b0c-418f-b9d2-afbe7a2192c7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить оприходование и продажу серий с Индивидуальным учетом по складу в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить оприходование и продажу серий с Индивидуальным учетом по складу в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

